## rust-bincode 1.0.1

=== debian/changelog ===
rust-bincode (1.0.1-1) unstable; urgency=medium

  * Package bincode 1.0.1 from crates.io using debcargo 2.2.3

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 13 Jul 2018 20:25:05 +0200
