=== debian/control ===
Source: rust-bincode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2.0~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.63~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bincode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bincode

Package: librust-bincode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.2.0~~),
 librust-serde-1+default-dev (>= 1.0.63~~)
Suggests:
 librust-bincode+i128-dev (= ${binary:Version})
Provides:
 librust-bincode+default-dev (= ${binary:Version}),
 librust-bincode-1-dev (= ${binary:Version}),
 librust-bincode-1+default-dev (= ${binary:Version}),
 librust-bincode-1.0-dev (= ${binary:Version}),
 librust-bincode-1.0+default-dev (= ${binary:Version}),
 librust-bincode-1.0.1-dev (= ${binary:Version}),
 librust-bincode-1.0.1+default-dev (= ${binary:Version})
Description: Compact binary serialization / deserialization library - Rust source code
 This package contains the source for the Rust bincode crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bincode+i128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-dev (= ${binary:Version}),
 librust-byteorder-1+i128-dev (>= 1.2.0~~)
Provides:
 librust-bincode-1+i128-dev (= ${binary:Version}),
 librust-bincode-1.0+i128-dev (= ${binary:Version}),
 librust-bincode-1.0.1+i128-dev (= ${binary:Version})
Description: Compact binary serialization / deserialization library - feature "i128"
 This metapackage enables feature i128 for the Rust bincode crate, by pulling in
 any additional dependencies needed by that feature.
