=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/bincode-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bincode .*/crates/bincode/@ANY_VERSION@/download
