## rust-bincode 1.2.1

=== debian/changelog ===
rust-bincode (1.2.1-2) unstable; urgency=medium

  * Package bincode 1.2.1 from crates.io using debcargo 2.4.2
  * Source-only reupload for transition to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 08:03:09 +0100

rust-bincode (1.2.1-1) unstable; urgency=medium

  * Package bincode 1.2.1 from crates.io using debcargo 2.4.0

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 11 Dec 2019 15:31:50 +0000

rust-bincode (1.2.0-1) unstable; urgency=medium

  * Package bincode 1.2.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 17 Nov 2019 09:49:19 +0100

rust-bincode (1.1.4-1) experimental; urgency=medium

  * Package bincode 1.1.4 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 31 May 2019 18:52:52 +0000
