## rust-bincode 1.3.1

=== debian/changelog ===
rust-bincode (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package bincode 1.3.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Nov 2020 21:35:21 +0100
