=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-serde-1+default-dev (>= 1.0.63-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Paride Legovini <pl@ninthfloor.org>,
+ Paride Legovini <paride@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bincode]
@@ -29,12 +29,12 @@
  librust-bincode-1-dev (= ${binary:Version}),
  librust-bincode-1+default-dev (= ${binary:Version}),
  librust-bincode-1+i128-dev (= ${binary:Version}),
- librust-bincode-1.2-dev (= ${binary:Version}),
- librust-bincode-1.2+default-dev (= ${binary:Version}),
- librust-bincode-1.2+i128-dev (= ${binary:Version}),
- librust-bincode-1.2.1-dev (= ${binary:Version}),
- librust-bincode-1.2.1+default-dev (= ${binary:Version}),
- librust-bincode-1.2.1+i128-dev (= ${binary:Version})
+ librust-bincode-1.3-dev (= ${binary:Version}),
+ librust-bincode-1.3+default-dev (= ${binary:Version}),
+ librust-bincode-1.3+i128-dev (= ${binary:Version}),
+ librust-bincode-1.3.1-dev (= ${binary:Version}),
+ librust-bincode-1.3.1+default-dev (= ${binary:Version}),
+ librust-bincode-1.3.1+i128-dev (= ${binary:Version})
 Description: Compact binary serialization / deserialization library - Rust source code
  This package contains the source for the Rust bincode crate, packaged by
  debcargo for use with cargo and dh-cargo.
