=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bincode 1.3.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bincode 1.3.1 --all-targets --no-default-features
Features: test-name=librust-bincode-dev
Depends: dh-cargo (>= 18), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.27-~~), @
Restrictions: allow-stderr, skip-not-installable
