## rust-bincode 1.3.3

=== debian/changelog ===
rust-bincode (1.3.3-1) unstable; urgency=medium

  * Package bincode 1.3.3 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 29 Aug 2021 09:17:55 +0200
