=== debian/control ===
Source: rust-bincode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.63-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bincode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bincode
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-bincode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.63-~~)
Provides:
 librust-bincode+default-dev (= ${binary:Version}),
 librust-bincode+i128-dev (= ${binary:Version}),
 librust-bincode-1-dev (= ${binary:Version}),
 librust-bincode-1+default-dev (= ${binary:Version}),
 librust-bincode-1+i128-dev (= ${binary:Version}),
 librust-bincode-1.3-dev (= ${binary:Version}),
 librust-bincode-1.3+default-dev (= ${binary:Version}),
 librust-bincode-1.3+i128-dev (= ${binary:Version}),
 librust-bincode-1.3.3-dev (= ${binary:Version}),
 librust-bincode-1.3.3+default-dev (= ${binary:Version}),
 librust-bincode-1.3.3+i128-dev (= ${binary:Version})
Description: Binary serialization / deserialization strategy that uses Serde for transforming structs into bytes and vice versa! - Rust source code
 This package contains the source for the Rust bincode crate, packaged by
 debcargo for use with cargo and dh-cargo.
